.summary {
    display: flex; 
    padding-left: 5px;
    padding-right: 5px;
    overflow-x: auto;

    div {
        //min-width: 0;
        margin-right: 20px;
        font-size: 14px;
        color: #aaa;
        text-align: center;
        text-transform: capitalize;
    }

    ion-button {
        font-size: 12px;
        color: #666;
                
        ion-badge {
            font-size: 10px;            
            margin-left: 3px;
            margin-top: -10px;
            --background: var(--ion-color-light);
            border: 1px solid var(--ion-color-secondary);
            color: var(--ion-color-secondary);
        }
    }

    ion-button.selected {
        border-bottom: 3px solid var(--ion-color-secondary);
        color: var(--ion-color-secondary);

        ion-badge {
            --background: var(--ion-color-secondary);
            color: #fff;
        }
    }
}

.orders {

    .container {
        background-color: #fff;
        padding: 10px;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 5px;
        margin-bottom: 10px;
        border-bottom: 2px solid #ddd;

        .details {
            display: flex;
            justify-content: space-between;
        }

        .order-no,
        .order-date {
            font-size: 12px;
            color: #aaa;            
        }

        .order-date {
            margin-top: 5px;
        }

        .name {
            font-size: 16px;
            margin-bottom: 5px;
        }

        .methods {
            margin-top: 10px;
            font-size: 14px;
            color: #aaa;
        }

        .status {
            font-size: 12px;
        }

        .amount {
            font-size: 20px;
            color: #36abe0;
        }

        .footer {
            margin-top: 20px;
            display: flex;
            justify-content: space-between;
            
        }
    }

    ion-card {
        margin: 0;
        padding: 10px;

        .name {
            //padding: 10px;
            font-size: 16px;
            color: #333;
            text-align: center;
            margin-bottom: 20px;
        }

        .details {
            display: flex;
            justify-content: space-around;
        }
    }
}

.value {
    font-size: 20px;
    font-weight: bold;
    color: var(--ion-color-secondary);
}